all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-jammy-large:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fef5:59b
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      description: A Cloud in a Box image with Kubernetes for a single SCSI disk with
        a single logical rootfs volume
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 9c5d5311-36dc-44c7-a711-2f4400654648
        host_id: 55633341e2323245483187cac115f046b03a9f9bdd80b43c7e9345ac
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fef5:59b
        label: ubuntu-jammy-large
        node_properties: {}
        private_ipv4: 10.128.7.225
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.211
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fef5:59b
        region: null
        slot: null
      upload_image: true
      variant: cloud-in-a-box-kubernetes-1
  vars:
    description: A Cloud in a Box image with Kubernetes for a single SCSI disk with
      a single logical rootfs volume
    upload_image: true
    variant: cloud-in-a-box-kubernetes-1
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job node-image-build explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/node-image/.zuul.yaml@main#32>'
      - '<Job node-image-build-cloud-in-a-box-kubernetes-1 explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/node-image/.zuul.yaml@main#93>'
      - '<Job node-image-publish-cloud-in-a-box-kubernetes-1 explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/node-image/.zuul.yaml@main#205>'
      - '<Job node-image-publish-cloud-in-a-box-kubernetes-1 explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/node-image/.zuul.yaml@main#265>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 6e59e9eaffff43aea1be792419b6611a
      build_refs:
      - branch: main
        change_url: https://github.com/osism/node-image/commit/123c1fc8ffe4e62a873371735620077304aa0f1d
        commit_id: 123c1fc8ffe4e62a873371735620077304aa0f1d
        newrev: 123c1fc8ffe4e62a873371735620077304aa0f1d
        oldrev: c0637862f70016fd5ff1e5079ef2dffcf816026c
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/node-image
          name: osism/node-image
          short_name: node-image
        src_dir: src/github.com/osism/node-image
      buildset: ec18d00830bf4331a2be830a5d2739be
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/node-image/commit/123c1fc8ffe4e62a873371735620077304aa0f1d
        commit_id: 123c1fc8ffe4e62a873371735620077304aa0f1d
        newrev: 123c1fc8ffe4e62a873371735620077304aa0f1d
        oldrev: c0637862f70016fd5ff1e5079ef2dffcf816026c
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/node-image
          name: osism/node-image
          short_name: node-image
        src_dir: src/github.com/osism/node-image
      change_url: https://github.com/osism/node-image/commit/123c1fc8ffe4e62a873371735620077304aa0f1d
      child_jobs: []
      commit_id: 123c1fc8ffe4e62a873371735620077304aa0f1d
      event_id: f42c16c4-4891-11f1-91c6-d1756084e67f
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/6e59e9eaffff43aea1be792419b6611a/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/6e59e9eaffff43aea1be792419b6611a/work/logs
        result_data_file: /var/lib/zuul/builds/6e59e9eaffff43aea1be792419b6611a/work/results.json
        src_root: /var/lib/zuul/builds/6e59e9eaffff43aea1be792419b6611a/work/src
        work_root: /var/lib/zuul/builds/6e59e9eaffff43aea1be792419b6611a/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/node-image/commit/123c1fc8ffe4e62a873371735620077304aa0f1d
        commit_id: 123c1fc8ffe4e62a873371735620077304aa0f1d
        newrev: 123c1fc8ffe4e62a873371735620077304aa0f1d
        oldrev: c0637862f70016fd5ff1e5079ef2dffcf816026c
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/node-image
          name: osism/node-image
          short_name: node-image
          src_dir: src/github.com/osism/node-image
      job: node-image-publish-cloud-in-a-box-kubernetes-1
      jobtags: []
      max_attempts: 3
      newrev: 123c1fc8ffe4e62a873371735620077304aa0f1d
      oldrev: c0637862f70016fd5ff1e5079ef2dffcf816026c
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: add3ee021431f04a7e4409a7c4c34e0c6003f3ab
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 79fe3eb1d01f8ac5739b0b7bc4759c407b6e248d
          untrusted/project_0/github.com/osism/node-image:
            canonical_name: github.com/osism/node-image
            checkout: main
            commit: 123c1fc8ffe4e62a873371735620077304aa0f1d
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: add3ee021431f04a7e4409a7c4c34e0c6003f3ab
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 79fe3eb1d01f8ac5739b0b7bc4759c407b6e248d
        playbooks:
        - path: untrusted/project_0/github.com/osism/node-image/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/node-image
        name: osism/node-image
        short_name: node-image
        src_dir: src/github.com/osism/node-image
      projects:
        github.com/osism/node-image:
          canonical_hostname: github.com
          canonical_name: github.com/osism/node-image
          checkout: main
          checkout_description: zuul branch
          commit: 123c1fc8ffe4e62a873371735620077304aa0f1d
          name: osism/node-image
          required: false
          short_name: node-image
          src_dir: src/github.com/osism/node-image
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
